Loading...
Searching...
No Matches
osmo_cbsp_keep_alive Struct Reference

`#include <cbsp.h>`

## Data Fields

uint8_t | repetition_period

## Field Documentation

## repetition_period

uint8_t osmo_cbsp_keep_alive::repetition_period

Referenced by cbsp_dec_keep_alive(), and cbsp_enc_keep_alive().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/cbsp.h